.woocommerce-page.columns-3 ul.products li.product,.woocommerce.columns-3 ul.products li.product{width:28.75%;text-align:center;margin-bottom:0;border:0;padding:0}
.woocommerce ul.products li.product .pr_img{overflow:hidden;/*margin-bottom:15px*/}
.woocommerce ul.products li.product h3{font-size:18px;text-transform:uppercase;}
.woocommerce ul.products li.product .button{-moz-user-select:none;border-radius:3px;cursor:pointer;display:inline-block;font-size:16px;font-weight:bold;letter-spacing:1.5px;line-height:1.42857;margin-bottom:0;padding:5px 10px 6px;text-align:center;text-transform:uppercase;vertical-align:middle;white-space:inherit;color:#fff;background:#fd4da8 ;border-color:#fd4da8 ;position:relative}
.woocommerce ul.products li.product .button:hover{color:#fff;background:#d72782;border-color:#d72782}
.woocommerce ul.products li.product a p{color:#443620;font-size:12px;line-height:18px;margin-bottom:0}
/*.woocommerce ul.products li.product a:hover h3{color:#e5b24d}*/
.woocommerce ul.products li.product .price {
  margin: 15px 0 0; 
}
.woocommerce .products ul,.woocommerce ul.products{margin-bottom:0}
.price .woocommerce-Price-amount.amount{font-size:22px}
.woocommerce ul.products li.product,.woocommerce-page ul.products li.product{text-align:center}
/*.woocommerce div.product .woocommerce-tabs .panel .woocommerce-Reviews #comments{display:inline-block;vertical-align:top;width:48%}
.woocommerce div.product .woocommerce-tabs .panel .woocommerce-Reviews #review_form_wrapper{display:inline-block;margin-left:2%;vertical-align:top;width:48%}
*/.woocommerce div.product .woocommerce-tabs .panel{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color #ccc #ccc;border-image:none;border-style:none solid solid;border-width:0 1px 1px;padding:15px}
.woocommerce div.product .woocommerce-tabs ul.tabs{margin:0}
#respond form input[type="text"],#respond form textarea{font-size:16px}
.woocommerce nav.woocommerce-pagination ul li a:focus,.woocommerce nav.woocommerce-pagination ul li a:hover,.woocommerce nav.woocommerce-pagination ul li span.current{background:#443620 none repeat scroll 0 0;color:#fff}
#container{float:right;padding:0 15px}
.woocommerce ul.products li.product,.woocommerce-page ul.products li.product{border:1px solid #f1f1f1;box-sizing:border-box;float:left;margin:0 2% 0 0;padding:15px;position:relative;width:23.5%}
.product_sec .woocommerce ul.products li.product{width:23%}
.woocommerce ul.products li.product.last,.woocommerce-page ul.products li.product.last{margin-right:0; margin-bottom:0}
.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt,.woocommerce #review_form #respond .form-submit input{width:100%;color:#fd4da8;font-size:15px;padding:8px 40px ;-moz-user-select:none;background:none repeat scroll 0 0;border:1px solid #fd4da8;cursor:pointer;display:inline-block;font-weight:500;letter-spacing:1.5px;line-height:1.42857;margin-bottom:0;position:relative;text-align:center;text-transform:uppercase;vertical-align:middle;white-space:nowrap}

.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover,.woocommerce #respond input#submit:hover,.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover{background:#d72782 none repeat scroll 0 0;color:#fff}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.wc-proceed-to-checkout a.button:hover{background:#d72782 none repeat scroll 0 0;color:#fff}
.woocommerce td.product-quantity {
  min-width: 80px;
  position: relative;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product{ margin-bottom:20px;}
.woocommerce .quantity .qty {
  margin-left: 29px;
}
#add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {
  vertical-align: top;
}
.woocommerce div.product div.images img.selected {
  border: 1px solid #ccc;
  box-shadow: none;
  display: block;
  height: auto;
  width: 100%;
}
 .woocommerce-cart table.cart td.product-name{ width:41%}
.woocommerce td.product-quantity.quantity .add,.woocommerce td.product-quantity.quantity .min{ top:6px; height:37px;right: 30px;}
.quantity .add,.quantity .min{background:#e5e5e5 none repeat scroll 0 0;clear:both;cursor:pointer;display:block;font-size:22px;height:35px;right:-28px;line-height:35px;position:absolute;text-align:center;top:1px;width:28px}
.quantity .min{height:37px;right:auto;left:0;top:0; }
.woocommerce div.product form.cart div.quantity{float:left;margin-right:42px;position:relative;margin-bottom:15px;}
.quantity .qty{border:1px solid #ddd;line-height:37px;height:37px;margin-left:32px;padding:0;text-align:center;width:42px;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.woocommerce #respond input#submit.alt.disabled,.woocommerce #respond input#submit.alt.disabled:hover,.woocommerce #respond input#submit.alt:disabled,.woocommerce #respond input#submit.alt:disabled:hover,.woocommerce #respond input#submit.alt[disabled]:disabled,.woocommerce #respond input#submit.alt[disabled]:disabled:hover,.woocommerce a.button.alt.disabled,.woocommerce a.button.alt.disabled:hover,.woocommerce a.button.alt:disabled,.woocommerce a.button.alt:disabled:hover,.woocommerce a.button.alt[disabled]:disabled,.woocommerce a.button.alt[disabled]:disabled:hover,.woocommerce button.button.alt.disabled,.woocommerce button.button.alt.disabled:hover,.woocommerce button.button.alt:disabled,.woocommerce button.button.alt:disabled:hover,.woocommerce button.button.alt[disabled]:disabled,.woocommerce button.button.alt[disabled]:disabled:hover,.woocommerce input.button.alt.disabled,.woocommerce input.button.alt.disabled:hover,.woocommerce input.button.alt:disabled,.woocommerce input.button.alt:disabled:hover,.woocommerce input.button.alt[disabled]:disabled,.woocommerce input.button.alt[disabled]:disabled:hover{background:#fd4da8 none repeat scroll 0 0;border-color:#fd4da8}
.woocommerce div.product form.cart .variations td.label{padding-right:1em;vertical-align:middle}
.woocommerce div.product form.cart .variations label{color:#000;font-weight:700;margin:0;font-size:16px;line-height:36px}
div.pp_overlay{z-index:1000000}
div.pp_pic_holder{position:absolute;z-index:10000000}
.pp_nav p{line-height:15px}
.woocommerce .thumbnails .owl-nav .owl-prev,.woocommerce .thumbnails .owl-nav .owl-next{background:#443620}
.woocommerce div.product form.cart .variations select{height:36px;line-height:18px}
.woocommerce table.shop_attributes td{font-style:italic;padding:0 11px}
.woocommerce #content table.cart td.actions .input-text,.woocommerce table.cart td.actions .input-text,.woocommerce-page #content table.cart td.actions .input-text,.woocommerce-page table.cart td.actions .input-text{width:129px;height: 32px;}
.single-product p.price{display:inline-block}
.reset_variations{display:none}
.woocommerce ul.products li.product .price:empty{ display:none}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.wc-proceed-to-checkout a.button{
  -moz-user-select: none;
  background: #e5b24d none repeat scroll 0 0;
  border-color: #e5b24d;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1.5px;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 8px 20px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
} 
/*shop products*/
.woocommerce-page.columns-6 ul.products li.product, .woocommerce.columns-6 ul.products li.product {
  width: 15%;padding:10px 10px; margin-bottom: 0;
}
.shop_product_sec .woocommerce ul.products li.product a img{ /*height:auto!important*/}
/*.category_sec  .woocommerce ul.products li.product h3{  min-height: 85px;}*/
 .woocommerce ul.products li.product h3 {
  background: #443620 none repeat scroll 0 0;
  border-radius: 15px;
  color: #e5b24d;
  display: table-cell;
  font-size: 17px;
  height: 70px;
  padding: 10px;
  vertical-align: middle;
}
.woocommerce ul.products li.product h3:hover{ color:#443620 ;background: #e5b24d none repeat scroll 0 0;}
/*category_sec*/
.category_sec .woocommerce ul.products li.product{ background:#fff}
.category_sec .woocommerce.columns-6 ul.products li.product{ background:#fff}
ul.products li.product .count{ display:none}
.category_sec .woocommerce-page.columns-5 ul.products li.product,.category_sec  .woocommerce.columns-5 ul.products li.product {
  width: 18.3%;
}
.category_sec .woocommerce-page.columns-4 ul.products li.product,.category_sec .woocommerce.columns-4 ul.products li.product {
    width: 23.4%;
}
.category_sec .woocommerce-page.columns-3 ul.products li.product,.category_sec .woocommerce.columns-3 ul.products li.product {
     width: 31.75%;
}
.category_sec .woocommerce ul.products li.product h3{ display:block; height:60px; padding:14px 10px; }


#dc_jqaccordion_widget-3-item ul a:hover{background: #443620 none repeat scroll 0 0;
    color: #fff;}
	#dc_jqaccordion_widget-3-item ul a.dcjq-parent.active,#dc_jqaccordion_widget-3-item ul li.current-menu-item a,#dc_jqaccordion_widget-3-item ul a.dcjq-parent:hover,#dc_jqaccordion_widget-3-item ul li.current-menu-item li a:hover{background: #443620 none repeat scroll 0 0;}
	#dc_jqaccordion_widget-3-item ul a.dcjq-parent{background: #b38e52 none repeat scroll 0 0;
    color: #fff;}
#dc_jqaccordion_widget-3-item ul a.dcjq-parent{ position:relative}
#dc_jqaccordion_widget-3-item ul a.dcjq-parent.active::after{ content:"-";    top: -2px;}
#dc_jqaccordion_widget-3-item ul a.dcjq-parent::after {

  content: "+";
  font-size:25px;
  padding:6px 10px 10px;
  position: absolute;
  right: 0;
  top: 0;
}
#dc_jqaccordion_widget-3-item ul li.current-menu-item li a{background: #b38e52 none repeat scroll 0 0;}
#dc_jqaccordion_widget-3-item ul a{ cursor:pointer;padding: 10px 10px 10px 10px;background: #b38e52 none repeat scroll 0 0;  color: #fff; text-shadow:none; border-top:0 !important; border-bottom:1px solid #fff}
#dc_jqaccordion_widget-3-item ul ul a{ padding-left:25px; font-size:14px; background:#deb676 }
#dc_jqaccordion_widget-3-item ul a.dcjq-parent.active .dcjq-icon,#dc_jqaccordion_widget-3-item ul a .dcjq-icon{ display:none;}
/*a.dcjq-parent{ position:relative}
a.dcjq-parent.active::after{  content: "-";}
a.dcjq-parent::after {

  content: "+";
  font-size: 31px;
  padding:6px 10px 10px;
  position: absolute;
  right: 0;
  top: 0;
}
 .multiple-sidebars ul ul{-webkit-transition: height 0.3s ease-in;
            -moz-transition: height 0.3s ease-in;
            -o-transition: height 0.3s ease-in;
            -ms-transition: height 0.3s ease-in;
            transition: height 0.3s ease-in;}
 .multiple-sidebars .dcjq-parent-li  ul.sub-menu{ height:auto}

a.dcjq-parent.active{  background: #443620 none repeat scroll 0 0;}
.multiple-sidebars .dcjq-parent-li ul.sub-menu li a{  opacity: 0.9;
    padding: 5px 42px 5px 35px;}*/
	.category_sec ul.products li.product a img{ height:250px !important;}
	.shop_product_sec ul.products li.product .price{ display:none}
	.shop_product_sec ul.products li.product .button{ display:none}
	
	.woocommerce td.quantity .qty {
  margin-left: 14px;
}
